### Method

# Vte Terminal paste_text

since: 0.68

#### Declaration [src]

    void
    vte_terminal_paste_text (
      VteTerminal* terminal,
      const char* text
    )

#### Description [src]

Sends `text` to the terminal’s child as if retrived from the clipboard, this differs from `vte_terminal_feed_child()` in that it may process `text` before passing it to the child (e.g. apply bracketed mode).

Available since: 0.68

#### Parameters

`text`

  Type: `const char*`

  A string to paste.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.